body {
    /* background-image: url('Assets/images/fondo.jpg'); */
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
  }

  .container {
    max-width: 400px;
    margin: 0 auto;
    padding: 40px 20px;
    text-align: center;
  }

  .error-icon {
    font-size: 60px;
    color: #e74c3c;
    margin-bottom: 20px;
  }

  h1 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  p {
    font-size: 16px;
    margin-bottom: 20px;
  }

  a {
    color: #fff;
    background-color: #0d6efd;
    padding: 10px 20px;
    border-radius: 4px;
    text-decoration: none;
    transition: background-color 0.3s ease;
  }

  a:hover {
    background-color: #0d6efd;
    border-color: #0d6efd;
    opacity: 0.8;
  }